Subject: Re: [PATCH v5 0/5] Read guest last instruction from kvmppc_get_last_inst()

From: Alexander Graf <[email-masked]>
Date: Thu, 17 Jul 2014 16:25:19 +0200

On 17.07.14 13:22, Mihai Caraman wrote:
> Read guest last instruction from kvmppc_get_last_inst() allowing the function
> to fail in order to emulate again. On bookehv architecture search for
> the physical address and kmap it, instead of using Load External PID (lwepx)
> instruction. This fixes an infinite loop caused by lwepx's data TLB miss
> exception handled in the host and the TODO for execute-but-not-read entries
> and TLB eviction.

Looks very good apart from minor nits. Please let me know whether you 
can send a final patch set fixing those or you would like me to fix it 
up while applying them.

Alex